PHP ��U
前一頁 |  | 下一頁

# HttpResponse::setBufferSize

(no version information, might be only in CVS)

HttpResponse::setBufferSize -- Set buffer size

## Description

staticbool HttpResponse::setBufferSize ( int bytes )

Sets the send buffer size for use with HttpResponse::setThrottleDelay().

Provides a basic throttling mechanism, which will yield the current process resp. thread until the entity has been completely sent, though.

> 注: This doesn't really work with the FastCGI SAPI.

## Parameters

bytes

  the chunk size in bytes

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
HttpResponse::send | 上一層 | HttpResponse::setCacheControl